EZ_GetRadioButtonGroupID(3)

NAME
EZ_GetRadioButtonGroupID - return the group id of a radio button

SYNOPSIS
#include <EZ.h>

int EZ_GetRadioButtonGroupID( EZ_Widget *rbutton)

ARGUMENTS
rbutton Specifies a radio button.

DESCRIPTION
Radio buttons are grouped into groups.

EZ_GetRadioButtonGroupID returns the group identifier of a radio button.

SEE ALSO
EZ_GetRadioButtonGroupVariableValue(3)